sonar.projectKey=lhia-mind
sonar.projectName=Analyze "lhia-mind"
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=.
sonar.language=ts
sonar.exclusions=node_modules/**,public/**,**/*.test.ts,**/*.test.tsx
sonar.tests=app
sonar.test.inclusions=**/*.spec.ts,**/*.spec.tsx
sonar.typescript.lcov.reportPaths=coverage/lcov.info
